text-show-2.1.1: Efficient conversion of values into Text

Copyright | (C) 2014-2015 Ryan Scott
License | BSD-style (see the file LICENSE)
Maintainer | Ryan Scott
Stability | Provisional
Portability | GHC
Safe Haskell | None
Language | Haskell2010

TextShow.GHC.Fingerprint

Description

Monomorphic `TextShow` function for `Fingerprint` values. This module only exports functions if using `base-4.4.0.0` or later.

Since: 2

Synopsis

- showbFingerprint :: Fingerprint -> Builder

# Documentation

showbFingerprint :: Fingerprint -> Builder Source

Convert a `Fingerprint` to a `Builder`. This function is only available with `base-4.4.0.0` or later.

Since: 2